uuid: 9f1234e6-6669-4850-90b8-2c109490384e
langcode: en
status: true
dependencies:
  module:
    - media
id: media.search_index
label: 'Search Index'
description: ''
targetEntityType: media
cache: true
